/**
 * Copyright (c) Microblink Ltd. All rights reserved.
 */
import { WasmType } from "./WasmType";
export declare function detectWasmType(engineLocation: string): Promise<WasmType>;
export declare function wasmFolder(wasmType: WasmType): string;
